Description

Hi,

minor issue:  if you chose the fish symbol for point data, and then change the fill color, it stays filled with grey.

Hamish

History

#1 - 2007-04-27 09:33 PM - Gary Sherman

None of the symbols (apart from the first 7) can be colorized. This is due to the type of the symbol.  Marking this as an enhancement.

#2 - 2008-01-25 08:18 AM - Magnus Homann

- Status changed from Open to In Progress

#3 - 2008-07-26 03:50 PM - Tim Sutton

Hi

This is something that we will address in a future version of QGIS (probably 2.0 I think). The solution involves manipulating SVG stylesheets and the Qt4

svg support just isnt available yet for this.

Regards

Tim

#4 - 2012-08-13 12:08 PM - Magnus Homann

- Assignee deleted (Magnus Homann)

- Pull Request or Patch supplied set to No

#5 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2015-10-27 08:39 AM - Médéric RIBREUX

- Status changed from In Progress to Closed

Hello,
I think this bug can be closed. I am able to choose the fill and border colors of nearly any point symbol in QGIS.

There are still some symbols that have fixed colors. For those, the border and fill color selection controls are disabled so you can easily find if you are using

a fixed color symbol or not.
